using System.Reflection;
using System.Runtime.InteropServices;

[assembly: AssemblyCompany("gamigo AG.")]
[assembly: AssemblyConfiguration("")]
[assembly: AssemblyCopyright("Copyright © gamigo AG. 2019")]
[assembly: AssemblyDescription("")]
[assembly: AssemblyFileVersion("2019.05.22.0")]
[assembly: AssemblyProduct("Fiesta Online Launcher")]
[assembly: AssemblyTitle("Fiesta Launcher")]
[assembly: AssemblyTrademark("")]
[assembly: ComVisible(false)]
[assembly: Guid("1c5ed489-3276-4dd5-b724-f43111605b98")]
[assembly: AssemblyVersion("2019.5.22.0")]
